<?php

if(!defined('IN_ADMINCP')) exit('Access Denied');

$sql = <<<EOF

DROP TABLE IF EXISTS `pre_eis_skin`;

CREATE TABLE `pre_eis_skin` (

  `uid` mediumint(8) NOT NULL,

  `default` tinyint(1) NOT NULL,

  `first` tinyint(1) NOT NULL,

  PRIMARY KEY  (`uid`)

) ENGINE=MyISAM;

EOF;

runquery($sql);

$finish = TRUE;

?>